

   "HitmanPro.GameInfo.OriginalDeveloper"                                     = "IO Interactive";
   "HitmanPro.GameInfo.OriginalPublisher"                                     = "Square Enix";
   "HitmanPro.GameInfo.AppDisplayName"                                        = "Hitman™";
   "HitmanPro.GameInfo.MASID"                                                 = "1182926987";
   "HitmanPro.GameInfo.PGOWCopyright"                                         = "";

